This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 428005 - e2fsadm-equivalent missing for lvm2
e2fsadm-equivalent missing for lvm2
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2 (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Zdenek Kabelac
Corey Marthaler
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-08 12:02 EST by Milan Broz
Modified: 2013-02-28 23:06 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:46:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Milan Broz 2008-01-08 12:02:28 EST
+++ This bug was initially created as a clone of Bug #117316 +++
RHEL5 clone - RFE for including new fsadm script into RHEL5

lvm has this nice e2fsadm utility, but it fails if you're using the
lvm2 modules.

-- Additional comment from heinzm@redhat.com on 2004-04-06 06:00 EST --
We are working on an fsadm tool for lvm2 which supports resizing of
various filesystems, not just ext2.
Comment 1 Zdenek Kabelac 2008-01-09 10:50:24 EST
fsadm is now part of upstream - with configuration flag --enable-fsadm
Comment 2 Milan Broz 2008-07-03 05:36:23 EDT
Commited to CVS in version lvm2-2.02.39-1.el5.
Comment 5 errata-xmlrpc 2009-01-20 16:46:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0179.html

Note You need to log in before you can comment on or make changes to this bug.